Upgrade of Callmanager express to 4.3

Answered Question
Dec 14th, 2009

Hello,

Wanted to find out if i upgrade my CME from its current version (flash:c2801-spservicesk9-mz.124-15.T10.bin) to version 4.3 will i loose the phone licenses in the process?  I need to be able to support 7937 ip phone which the current version can't seem to support despite putting in its phone loads. Basically i just want to know , if there is any special requirement or limitation to upgrading what i currently have.

please help,

urgent.

I have this problem too.
0 votes
Correct Answer by Paolo Bevilacqua about 6 years 12 months ago

There are no requirements or limitations.

You will not loose licenses because CME has no licenses.

Recommend you upgrade to 7.1 that has many new features and is more actively developed.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Paolo Bevilacqua Mon, 12/14/2009 - 01:54

There are no requirements or limitations.

You will not loose licenses because CME has no licenses.

Recommend you upgrade to 7.1 that has many new features and is more actively developed.

Actions

This Discussion